/******************************************************************************/
/* RAM.INI: RAM Initialization File                                           */
/******************************************************************************/
/* This file is part of the uVision/ARM development tools.                    */
/* Copyright (c) 2009 Keil Software. All rights reserved.                     */
/* This software may only be used under the terms of a valid, current,        */
/* end user licence from KEIL for a compatible version of KEIL software       */
/* development tools. Nothing else gives you the right to use this software.  */
/******************************************************************************/

FUNC void Setup (void) {
  _WDWORD(0x40004000, 0x2);
  _WDWORD(0x40048000, 0x1);
  SP = _RDWORD(0x10000000);                          // Setup Stack Pointer
  PC = _RDWORD(0x10000004);                          // Setup Program Counter
}

LOAD .\myapp\obj\demo.axf INCREMENTAL                      // Download

Setup();                                             // Setup for Running

g, main
